#username=$(echo -n "root" | base64)
#password=$(echo -n "root" | base64)
#Create kubectl secret kubectl create -f secret.yaml
#define secret kubectl get secrets
apiVersion: v1
kind: Secret
metadata:
  name: secret
type: Opaque
data:
  username: $username
  password: $password
